RubyGems Navigation menu

bunny 1.5.0.pre1

Easy to use, feature complete Ruby client for RabbitMQ 2.0 and later versions.

Versions:

  1. 2.14.1 - February 26, 2019 (202 ko)
  2. 2.13.0 - December 25, 2018 (200 ko)
  3. 2.12.1 - December 03, 2018 (200 ko)
  4. 2.12.0 - September 22, 2018 (200 ko)
  5. 2.12.0.rc1 - September 08, 2018 (200 ko)
  6. 1.5.0.pre1 - September 25, 2014 (175 ko)
Voir toutes les versions (154)

Dépendances de Runtime (1):

Auteurs:

  • Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

Propriétaires:

Total de contrôle SHA 256:

9ecd9d35d358d3ebb7ac0cdbd2cd499ee9ccbbda1a12c5b50dcf1620c6f5d804

Total de téléchargements 18 612 287

Pour cette version 1 234

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Required Rubygems Version: > 1.3.1

Liens: